/********** Template CSS **********/
:root {
    --primary: #10284e;
    --secondary: #191C24;
    --light: #FFE9D0;
    --dark: #000000;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 20px 0;
    color: var(--light);
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.05rem;
    text-transform: uppercase;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: #fff;
}

.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}
.navbar-dark .navbar-brand h1.mb-0.text-primary.text-uppercase {
    font-size: 2rem;
    color: #fff !important;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link,
    .navbar.shadow-sm .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        margin-top: 8px;
        border-top: 1px solid var(--light);
    }
}

@media (min-width: 992px) {
    .navbar.shadow-sm .navbar-nav .nav-link {
        padding: 20px 0;
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .85);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .85), rgba(0, 0, 0, .85)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}


/*** Service ***/
.service-item .btn {
    position: absolute;
    right: -50px;
    bottom: -50px;
    width: 50px;
    height: 50px;
    color: var(--primary);
    background: var(--dark);
    opacity: 0;
}

.service-item:hover .btn {
    right: 0;
    bottom: 0;
    opacity: 1;
}


/*** Team ***/
.team-item .team-img::before,
.team-item .team-img::after {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .85);
    transition: .5s;
}

.team-item .team-img::after {
    left: auto;
    right: 0;
}

.team-item:hover .team-img::before,
.team-item:hover .team-img::after {
    width: 50%;
}

.team-item .team-img .team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
    z-index: 3;
    opacity: 0;
}

.team-item:hover .team-img .team-social {
    transition-delay: .3s;
    opacity: 1;
}

.team-item .team-social .btn {
    display: inline-flex;
    margin: 0 3px;
    color: var(--primary);
    background: var(--dark);
}

.team-item .team-social .btn:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Testimonial ***/
.testimonial-carousel {
    max-width: 700px;
    margin: 0 auto;
}

.testimonial-carousel .owl-dots {
    margin-top: 35px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-dots .owl-dot {
    width: 60px;
    height: 60px;
    margin: 0 5px;
    padding: 10px;
    background: var(--secondary);
    transition: .5s;
}

.testimonial-carousel .owl-dots .owl-dot.active {
    width: 100px;
    height: 100px;
}

.testimonial-carousel .owl-dots .owl-dot img {
    opacity: .1;
    transition: .5s;
}

.testimonial-carousel .owl-dots .owl-dot.active img {
    opacity: 1;
}


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 1.5rem 0;
    font-size: 15px;
    background: transparent;
}

.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}

body {
    background-color: #FFFFFF !important;
    color: #000000;
}

.bg-secondary {
    background-color: #41051e !important;
}

.navbar .navbar-nav .nav-link {
    color: #ff88b7;
}

.text-primary {
    color: #41072e !important;
}

.bg-secondary > .container:nth-child(2) {
    display: none;
}

.text-light {
    color: #FFE9D0 !important;
}

.container .g-5 {
    background-color: #ffebf3 !important;
}

.container .g-4 {
    background-color: #ffebf3 !important;
    padding: 30px;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    color: #410723 !important;
}

.bg-secondary > .container:nth-child(1) > .g-5 {
    background: none !important;
}

.btn-dark {
    color: #fff;
    background-color: #feebf3;
    border-color: #000;
}

.bg-dark {
    background-color: #feebf3 !important;
}
.navbar .btn-primary.btn.rounded-0 {
    color: #fff;
    background-color: #41071e;
    border-color: #ffffff;
    padding: 5px 17px 3px !important;
    border-radius: 40px !important;
    font-size: .9rem !important;
}
.navbar .btn-primary.btn.rounded-0:hover {
    color: #41071e;
    background-color: #ffffff;
    border-color: #ffffff;
}
.carousel-inner.homepage-carousel{
    height: 50vh;
}
.carousel-inner.homepage-carousel .carousel-caption {
    background: rgb(16 40 78 / 62%);
    height: 50vh;
}
.carousel-inner.homepage-carousel .carousel-caption i.fa.text-primary {
    color: #fff !important;
}
.carousel-inner.homepage-carousel .carousel-item img.w-100 {
    position: relative;
    top: -350px;
}

.carousel-inner.homepage-carousel .carousel-caption h1.display-2.text-white.text-uppercase.mb-4.slideInDown {
    font-size: 3rem !important;
}
.container.exp-wrap .g-5 {
    background-color: transparent !important;
}
.container.exp-wrap .w-50.bg-secondary.p-5 {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
    border-radius: 16px;
}
.container.exp-wrap .w-50.bg-secondary.p-5 h1 {
    color: #fff !important;
}
.container.exp-wrap .w-50.bg-secondary.p-5 h2 {
    color: #fff !important;
}
.container.exp-wrap img.img-fluid.w-75.align-self-end {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}
.container.exp-wrap p.d-inline-block.bg-secondary.text-primary.py-1.px-4 {
    color: #fff !important;
    border-radius: 4px;
}
.container.exp-wrap .row.g-4 {
    border-radius: 16px;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
    margin-top: 1em;
}
.container.exp-wrap p.mb-4{
    letter-spacing: -.02em !important;
}
.container.what-we-provide-wrap .g-4, .container.our-store-wrap .g-4, .container.barber-wrap .g-4{
    background: transparent !important;
    padding: 0;
    justify-content: center;
}
.container.what-we-provide-wrap .service-item.position-relative.overflow-hidden.bg-secondary {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
    background-color: #ffffff !important;
    border-radius: 16px;
}
.container.what-we-provide-wrap .service-item.position-relative.overflow-hidden.bg-secondary .bg-dark {
    background-color: #ffebf3 !important;
}
.container.what-we-provide-wrap .service-item.position-relative.overflow-hidden.bg-secondary .bg-dark img.img-fluid {
    filter: hue-rotate(0deg);
}
.container.what-we-provide-wrap  .service-item .btn {
    background: #41051E !important;
    color: #fff !important;
}
.container.what-we-provide-wrap  .service-item .btn i{
    color: #fff !important;
}
.container.our-store-wrap .bg-secondary.text-center.p-4 {
    background: #fff !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.container.our-store-wrap .bg-secondary.text-center.p-4 a h5.text-uppercase {
    display: block;
    font-size: 1rem;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.container.our-store-wrap .bg-secondary.text-center.p-4 span.text-primary {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: .9rem;
    color: #374b6e !important;
    height: 42px;
}
.barber-wrap .bg-secondary.text-center.p-4 {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.barber-wrap .bg-secondary.text-center.p-4 h5.text-uppercase {
    color: #fff !important;
}
.barber-wrap .bg-secondary.text-center.p-4 span.text-primary {
    color: #FFC2DC !important;
}
.container.contact-wrap button.btn.btn-primary.w-100.py-3 {
    background: #610d2f;
    border-color: #610d2f;
}
.container.contact-wrap button.btn.btn-primary.w-100.py-3:hover {
    background: #41071e;
    border-color: #41071e;
}
.barber-wrap .team-item .team-social .btn {
    color: #fff;
}
img.brand-logo {
    width: 2.9rem;
    margin: 0 8px 0 0;
}
.navbar-dark .navbar-brand h1.mb-0.text-primary.text-uppercase span {
    position: relative;
    top: 3px;
}
.container.thank-you-wrap .alert.alert-danger {
    font-size: 1.3rem;
}
.container.thank-you-wrap .row.g-5 {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 16px;
}
.container.thank-you-wrap .row.g-5 strong {
    text-transform: uppercase;
    font-size: .85rem;
    color: #41071e;
    letter-spacing: .04rem;
    margin: 0 0 10px 0;
    display: inline-block;
}
.container.thank-you-wrap .row.g-5 p strong{
    margin-bottom:0 ;
}

@media screen and (min-width: 1280px) and (max-width: 1576px), 
       screen and (max-height: 650px) {
.carousel-inner.homepage-carousel .carousel-caption h1.display-2.text-white.text-uppercase.mb-4.slideInDown {
    font-size: 2.2rem !important;
}
}

.xdsoft_month span {
    margin-right: 4px;
}

.xdsoft_year span {
    margin-right: 4px;
}



.xdsoft_datetimepicker .xdsoft_month {
    width: 80px !important;
}

.xdsoft_datetimepicker .xdsoft_year {
    width: 60px !important;
}

.team-img-store .img-fluid {
    width: 100%;
    height: 200px;
}